using System.Text.Json.Serialization;

namespace Berufsschule_HAM.Models;

public class UserUpdateResponseModel
{
    [JsonPropertyName("Success")]
    public required bool Success { get; set; }
    [JsonPropertyName("ErrorMessage")]
    public string? ErrorMessage { get; set; }
}

public class AdminUpdateResponseModel
{
    [JsonPropertyName("Success")]
    public required bool Success { get; set; }
    [JsonPropertyName("ErrorMessage")]
    public string? ErrorMessage { get; set; }
}

